 BODY { text-align: center; font-size: 20px; background-color: #CCCCFF; background-image: url(img/all/kbgm-allright.gif); line-height: 1.3em; div-align: center}


  A { text-decoration: none; }
  A:link { color: #3300AA; }
  A:visited { color: #AAAAFF; }
  A:hover { color: #CC6666; }
  A:active { color: #CC6666; }


  h2 { width: 550px; font: 48px '‚c‚e‚f“Á‘¾ƒSƒVƒbƒN‘Ì',serif bold; color: #CC0066; background-color: #FFFFFF; padding: 8px; border-top: solid 15px #0000CC; border-bottom: solid 15px #0000CC; }


  TABLE#list TD { font-size: 12px; text-align: center; color: #666666; padding: 5px; font-weight: bold; }

  font.copy { width: 300px; font: 24px '‚c‚e‚f‹É‘¾–¾’©‘Ì',san-serif bold; color: #AA9900; }


  div#blue { background-color: #75ebeb; width: 600px; padding: 10px;
 text-align: left; background-color: #75ebeb; font-size: 16px; line-height: 1.5em;}

  div#red { background-color: #d1ff66; width: 600px; padding: 10px;
 text-align: left; background-color: #d1ff66; font-size: 16px; line-height: 1.5em; }


  p.f { width: 600px; text-align: right; font-weight: bold; }

  p.s { font-size: 12px; }
  p.ss { font-size: 10px; }

  .no { font-weight: normal; }
  .b { font-weight: bold; }
  .s { font-size: 12px; }

  p.r { text-align: right; }

  p.mi { color: #006600; font-size: 18px; font-weight: bold; }



  TD.top { vertical-align: top; }

